View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000119: バルーン倍率をシェルと連携せずに別々に調整する機能
Description

今はシェル倍率と連携して拡大/縮小できますが、シェルと同じ倍率を使わなければならないのでちょっと不便。

たとえば、普段シェル・バルーンともに倍率120%で使っているが、
シェルの原寸が特に大きい場合、シェル倍率50%・バルーン倍率120%にしたいけど、
バルーンの方は個別に調整する機能がないので、シェルと連携すると50%になってしまい、連携しなくても最大100%までしか調整できません。

なので、バルーン倍率をシェル倍率と連携せず、シェルと同じようにゴーストごとに拡大/縮小する機能がほしい。

Activities

ponapalt

2021-05-20 17:20

administrator   ~0000344

2.5実装予定

Issue History

Date Modified Username Field Change
2020-12-28 01:58 guest New Issue
2021-05-17 09:30 ponapalt Assigned To => ponapalt
2021-05-17 09:30 ponapalt Status new => assigned
2021-05-20 17:20 ponapalt Status assigned => closed
2021-05-20 17:20 ponapalt Resolution open => fixed
2021-05-20 17:20 ponapalt Fixed in Version => 2.5 (リリース)
2021-05-20 17:20 ponapalt Note Added: 0000344